# __gnu_cxx::__pool_base< __threads > Struct Template Reference

`#include <pool_allocator.h>`

Inheritance diagram for __gnu_cxx::__pool_base< __threads >:

[legend]
List of all members.

## Detailed Description

### template<bool __threads>
struct __gnu_cxx::__pool_base< __threads >

(See allocators info for more.)

Definition at line 84 of file pool_allocator.h.

The documentation for this struct was generated from the following file:

- pool_allocator.h